Перейти к основному содержанию
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/10PS

Allied Telesis GS950/10PS AT-GS950/10PS Коммутатор
SKU: AT-GS950/10PSV2-50

Allied Telesis GS950/10PS AT-GS950/10PS Коммутатор — Коммутатор. Оперативная память (RAM): 64 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Оперативная память (RAM)
64 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Allied Telesis GS950/10PS AT-GS950/10PS Коммутатор

Оперативная память (RAM)
64 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

64 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Поддержка 10G
Нет
Технология медного кабеля Ethernet
Общая мощность на корпусе Ethernet
75 W
Количество входов питания PoE на Ethernet Plus
8
Поддержка Power over Ethernet Poe
Да
Технология Прокладки Оптоволоконного Ethernet
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Оптоволоконное Соединение
SFP
Точки Подключения Fibre Channel
2
Количество медных портов Gigabit Ethernet
10
Подключение питания
Количество combo SFP портов
2
Декларации о соответствии
Рабочая высота
0 - 3048 m
Нерабочая влажность
Напряжение входа переменного тока
Диапазон рабочей влажности
5 - 90%
Потребление энергии
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Веб-управление
Да
Высота
Цвет продукта
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Тип клавиши
Совместимый HS-код системы
85176990
Объем обработки
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
20 Gbit/s
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Бренд
Allied Telesis
Категория
Сетевые коммутаторы
Название продукта
GS950/10PS
GTIN EAN UPC
0767035219158,
Категория
Сетевые коммутаторы
Бренд
Allied Telesis
Название продукта
GS950/10PS
Серия продукта
Проданные рынки
NL, GB, DE, FR, IT, BE, DK, ES, AT, UA, PT, NZ, FI, WW
Дата добавления в систему
2013-11-30
Дата производства
Код продукта
AT-GS950/10PS
Тип волокна
Çok-modlu
Ограничение скорости
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Поддержка мультикаста
Да
Поддержка VLAN
Да
Allied Telesis GS950/10PS AT-GS950/10PS Коммутатор